Subject: Ticket Assigned - Store information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 23 Jun 2022 19:09:13 +0000

Hi Abdulrahman Alqumea,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Store information Dear sir
Good Evening
I hope this e-mail finds you well
Sub:Misbehavior of cashier his name Abdul Rehman

I would like to inform you that yesterday night i was visited centrepoint khurais branch and when i went to cashier with my stuffs for make billing. I found in his system rate shown 96 riyal but in tag its mention 64 riyal and i raise this issue and asked why him why like he shouts on me and said what shall i do and he raise his voice. i logged a written complaint same time but there is no response till today and for your information i purcahsed stuffs almost more than 500 riyal.

Kindly take legal action against cashier name Abdulrehman.
Your cooperation and support greatly appreciated.

Thanks & Best Regards
Salauddin khan
0593462613 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4479438